<bugID>1334978<Summary>Sync privacy history choice, for example "never remember history"</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:51.0) Gecko/20100101 Firefox/51.0
Build ID: 20170125094131

Steps to reproduce:

I have synced a new instance of firefox, in the other instance I had set the privacy history to "never remember history"


Actual results:

The privacy history in the new synced instance was set to "remember history"


Expected results:

The privacy history should have been "never remember history" like the other instance.</Description></bugID>